Re: OEM Upgrade from 10.2.0.1 to 10.2.0.5

From: Simon <easygold_at_gmail.com>
Date: Wed, 15 Apr 2009 18:36:30 -0700 (PDT)
Message-ID: <6e9a2775-8334-4aae-a17e-16189e60da2a_at_b16g2000yqb.googlegroups.com>



On Apr 15, 2:44pm, joel garry <joel-ga..._at_home.com> wrote:
> On Apr 15, 7:04am, Simon <easyg..._at_gmail.com> wrote:
>
>
>
>
>
> > On Apr 14, 12:41pm, Simon <easyg..._at_gmail.com> wrote:
>
> > > Hi all,
> > > I am doing a fresh install of Oracle Enterprise manager on
> > > Linux 32 bit using OLE5.3
>
> > > using
> > > How to Install Grid Control 10.2.0.5.0 on Enterprise Linux 5 Using
> > > the
> > > Existing Database (11g) Option
> > > Doc ID: 784963.1
>
> > > As per the Metalink note I am doing software only install of 10.2.0.1
> > > and then 10.2.0.5 with no config.
>
> > > Then I manually run the follwoing
>
> > > ConfigureGC.pl script: where I get this error
>
> > > .../oms10g/perl/bin/perl .../oms10g/sysman/install/ConfigureGC.pl
> > > /u01/app/gc
>
> > > Any ideas/suggestions to solve this ? This is not related to sys/
> > > sysman password I think
>
> > > Oc4jDeploy tool completed, but with errors.
>
> > > '
> > > INFO: oracle.sysman.top.oms:PerformSecureCommand:runCmd:Command
> > > Output
>
> ...
>
>
>
> > Hello all,
> > Anyone , any expert out there. Any suggestions . This seems
> > to be a tough one.
>
> > Thanx
>
> Use your oracle support and pray you get one of the "good ones."
> EXCEPTION_ORIGINATES_FROM_THE_REMOTE_ญญ
> SERVER does kinda sound like the "likely failure scenario," maybe
> they've figured out what that's about by now.
>
> May be a red herring, but on a different platform I had all sorts of
> problems because I did not check that the opmn stop actually shutdown
> things, and it hadn't.
>
> jg
> --
> _at_home.com is bogus.http://theappslab.com/2009/04/14/all-your-comments-are-belong-to-us/- Hide quoted text -
>
> - Show quoted text -

Joel ,

        Thanx for your response . ORACLE SUPPORT !!!!!! HUH I wish Tom Kyte took over Metalink. :)
I tried the regular GUI method and it was complaining about opmn stating it coudnt be started asking me to start manully and when I did processing continued successfully. But I am still at 10.2.0.1

It would have made sense to take the software only approach since there are so many OEM components involved but unfortunately it is not working. Received on Wed Apr 15 2009 - 20:36:30 CDT

Original text of this message